<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div><ul>
<li>_GNU_SOURCE
: <a class="el" href="soundmanager_8c.html#a369266c24eacffb87046522897a570d5">soundmanager.c</a>
</li>
<li>afbBindingV1Register()
: <a class="el" href="soundmanager_8c.html#a88642b2e51aa08fd18fdfc8017c8d567">soundmanager.c</a>
</li>
<li>afbBindingV1ServiceInit()
: <a class="el" href="soundmanager_8c.html#aace0247d919659df209ceb7dbeff6a2d">soundmanager.c</a>
</li>
<li>AM_CMD_PATH
: <a class="el" href="soundmanager_8c.html#afa98a8b4c63efeb6e209144e7b247291">soundmanager.c</a>
</li>
<li>AM_NAME
: <a class="el" href="soundmanager_8c.html#ad25089fbfd55bf795bed283a5b283461">soundmanager.c</a>
</li>
<li>AM_ROUTE_PATH
: <a class="el" href="soundmanager_8c.html#a9a50fb496af125690fb276944b3b4cff">soundmanager.c</a>
</li>
<li>api_list
: <a class="el" href="libsoundmanager_8hpp.html#a1f6a1c6cdbe66b174179ef6395f2981f">libsoundmanager.hpp</a>
</li>
<li>COMMAND_EVENT_NUM
: <a class="el" href="soundmanager_8c.html#a09f43d9e7e1c5d2198c0d66024b4500e">soundmanager.c</a>
</li>
<li>DLOG
: <a class="el" href="libsoundmanager_8cpp.html#a4e42b2f5af2174dd24f958351becf63d">libsoundmanager.cpp</a>
</li>
<li>ELOG
: <a class="el" href="libsoundmanager_8cpp.html#a797aa3053bd6a29819d44f8fad8a5eca">libsoundmanager.cpp</a>
</li>
<li>event_list
: <a class="el" href="libsoundmanager_8hpp.html#a63497e6f3147871c0c6b1b251565e7f0">libsoundmanager.hpp</a>
</li>
<li>main()
: <a class="el" href="test_8cpp.html#a3c04138a5bfe5d72780bb7e82a18e627">test.cpp</a>
</li>
<li>MAX_LEN_STR
: <a class="el" href="soundmanager_8c.html#ab29566f6eaf3523d21c1465a3ff71570">soundmanager.c</a>
</li>
<li>ROUTING_EVENT_NUM
: <a class="el" href="soundmanager_8c.html#a33d1c40de8a5e7a3d6f0e2f45de9f37f">soundmanager.c</a>
</li>
<li>sm
: <a class="el" href="test_8cpp.html#a0cbfe893edb63b7b0c419db013fa9022">test.cpp</a>
</li>
<li>SOUND_MANAGER_NAME
: <a class="el" href="soundmanager_8c.html#a9b2ae077f774994129a3c231be6703a0">soundmanager.c</a>
</li>
<li>SOUND_MANAGER_PATH
: <a class="el" href="soundmanager_8c.html#a2690d3e2461f5a2f9bb0720d657280da">soundmanager.c</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
